Echo Step 2 - Downloading scalable fonts
copy /b startcol.pjl lpt1
ECHO CG Times
copy /b /Y hdcgtr.bin+cgtr.unb+fonttr.bin cgr.dl
copy /b /Y cgr.dl lpt1
Echo CG Times Bold
copy /b /Y hdcgtb.bin+cgtb.unb+fonttr.bin cgb.dl
copy /b /Y cgb.dl lpt1
copy /b STOPCOL.PJL lpt1
Copy /b STARTCOL.PJL lpt1
echo Letter Gothic
copy /b /Y hdlgr.bin+lgor.unb+fonttr.bin lgr.dl
copy /b /Y lgr.dl lpt1
echo Letter Gothic Bold
copy /b /Y hdlgb.bin+lgob.unb+fonttr.bin lgb.dl
copy /b /Y lgb.dl lpt1
copy /b STOPCOL.PJL lpt1
Copy /b STARTCOL.PJL lpt1
Echo courier regular
copy /b /Y hdcr.bin+cour.unb+fonttr.bin courr.dl
Copy /b /Y courr.dl lpt1
Echo courier Bold
copy /b /Y hdcb.bin+coub.unb+fonttr.bin courb.dl
Copy /b /Y courb.dl lpt1
copy /b STOPCOL.PJL lpt1
Copy /b STARTCOL.PJL lpt1
Echo Step 4 - Downloading Symbol Sets
Echo Arabic-8 8V...
Copy 8V.PCL LPT1 /B
Echo PC-864 10V...
Copy 10V.PCL LPT1 /B
Echo Windows Arabic...
Copy 9V.PCL LPT1 /B
copy /b STOPCOL.PJL lpt1
Echo Step 5 - Protecting Flash with a password...
Copy LOCKFLSH.PJL lpt1 /B
Echo Step 6 - Printing Flash Memory Directory...
Copy FLASHDIR.PJL lpt1 /B
Echo Step 6 - Saving PC-864 as Default..
Copy SETARABF.PJL LPT1 /B
rem echo Step 8 - Printing Resident Test page...
Copy tstpage.pjl lpt1 /b
copy /b testarab.pcl lpt1
